/* CSS for Masonry-lignende bildegalleri */
.gallery-columns-2 {
 -webkit-column-count: 2;
 -moz-column-count: 2;
 column-count: 2;
}
.gallery-columns-3 {
 -webkit-column-count: 3;
 -moz-column-count: 3;
 column-count: 3;
}
.gallery-columns-4 {
 -webkit-column-count: 4;
 -moz-column-count: 4;
 column-count: 4;
}
.gallery-columns-5 {
 -webkit-column-count: 5;
 -moz-column-count: 5;
 column-count: 5;
}
.gallery-columns-6 {
 -webkit-column-count: 6;
 -moz-column-count: 6;
 column-count: 6;
}
.gallery-columns-7 {
 -webkit-column-count: 7;
 -moz-column-count: 7;
 column-count: 7;
}
.gallery-columns-8 {
 -webkit-column-count: 8;
 -moz-column-count: 8;
 column-count: 8;
}
.gallery-columns-9 {
 -webkit-column-count: 9;
 -moz-column-count: 9;
 column-count: 9;
}
.gallery-item {
 display: inline-block;
 text-align: center;
 vertical-align: top;
 width: 100%;
 margin: 0 0 0.5em;
}
#reply-title {
	max-width: calc(100% - 40px);
}
#reply-title:after {
	content:" eller still et spørsmål";
}
#userlist-ul {

    margin: 0;
    list-style: none;

}
#userlist-ul li span {
	float: right;
	color:#999;
}
#userlist-ul li a {
	float: right;
	margin-left: 10px;
	font-size: 20px;
	position: relative;
	top:-2px;
}

#userlist-ul li {

    font-size: 16px;
    padding-bottom: 7px;
    margin-bottom: 7px;
    border-bottom: 1px solid #e9e9e9;

}
#userlist-ul li:last-of-type {
	margin-bottom: 0;
	border-bottom: none;
	padding-bottom: 0;
}
.signout {

    color: 

    #bbb;
    font-size: 26px;
    position: relative;
    left: 10p;
    top: 0px;
    cursor: pointer;
    border-bottom: none;
}
.page-id-107 .content.intranet.not-logged {
	background: #FFF;
	margin-top:0;
}
.content.intranet #login-form {
	background: #fcfcfc;
	border:1px solid #eee;
	float: right;
	max-width: 600px;
	margin-left:220px;
}
.content.intranet #login-form p #wp-submit {
	width: 100%;
}
.description-box .margbott {
	margin-bottom: 2rem;
}
.description-box h3 {

    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top:20px;
    color: 
    #4b7da5;

}
.reveal.large.description-box {
	max-width: 95em;
	padding:3rem 1.5rem;
}
.description-box p {
	font-size: 20px;
	color:#333;
	line-height: 1.5;
	font-weight: 300;
}
.description-box img {
	max-width: 200px;
	margin-right: 35px;
}
.description-box.reveal img {
	max-width: 110px;
	margin-right: 0;
}

#news .grid-x .cell .news .image{
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-navigation {
    margin: 3rem 0 0;
    display: block;
    width: 100%;
    text-align: center;
}

.pagination li {
    font-size: 1.875rem;
    display: inline-block;
}

.pagination .current {
    padding: .3rem 1rem;
    display: block;
}

.pagination a, .pagination button {
    padding: .3rem 1rem;
}

@media(max-width: 1601px) {
	.content.intranet #login-form {
		margin-left:120px;
		max-width: 450px;
	}
}
@media(max-width: 1441px) {
	.content.intranet #login-form {
		margin-left:70px;
		max-width: 400px;
	}
}
@media(max-width: 1231px) and (min-width: 1025px) {
	.description-box h3 {
		font-size: 26px;
	}
	.description-box p {
		font-size: 18px;
	}
}
@media(max-width: 1320px) {
	.description-box img {
		max-width: 150px;
		margin-right: 25px;
	}
	.description-box.reveal {
		width: 95%;
	}
	.parent-pageid-107 #login-title, .tax-community #login-title {
		font-size:24px;
		letter-spacing: 1px;
		padding-top:8px;
		margin:5px 12px 0 10px;
	}
	.parent-pageid-107 #main-menu ul li a, .tax-community #main-menu ul li a {
		padding: 0 4px;
		font-size: 18px
	}
	.content.intranet h2.intranet-title {
		font-size: 21px;
	}
	.content.intranet h2.intranet-title .search {
	    top: 0;
	    right:20px;
	    width: 120px;
	}
}

.videoholder {
    background: #4B7DA5;
    padding-bottom: 5rem;
}

@media(max-width: 1025px) {
	.page-id-107 .content.intranet.not-logged {
		padding-top:2.5rem;
	}
	.content.intranet #login-form {
		/*margin-top:5rem;*/
	}
}
@media(max-width: 900px) {
	.content.intranet #login-form {
	    margin-left: 0px;
	    max-width: none;
	    float: none;
	    margin-left: 0;
	    margin-bottom: 50px;
	}
	.page-id-107 .skille.pagehead h2 {
		font-size: 60px;
	}
	.videoholder {
	    padding: 3rem 0;
	}
}
@media(max-width: 700px) {
	.page-id-107 .skille.pagehead h2 {
	    margin-left: 120px;
	    font-size: 24px;
	    text-align: left;
	}
	.page-id-107 .skille.pagehead {
	    padding-top: 4rem;
	    padding-bottom: .23rem;
	}
	.content.intranet #login-form {
		margin-bottom: 20px;
	}
	.description-box .margbott {
		margin-bottom: 0.5rem;
	}
}

@media(max-width: 600px) {
	.videoholder {
	    padding: 2.5rem 0 .75rem;
	}
}

i.fab.fa-linkedin:hover {
    color: #4b7da5;
}

.bildelinkedin{
	height: 40rem;
	background-position: 50%;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

.linkedin h1.entry-title.single-title {
    font-weight: 800;
    margin-top: 2rem;
    line-height: 100%;
}

.linkedin blockquote {
    line-height: 1.6;
    font-family: Georgia,Source Serif Pro,serif;
    font-style: italic;
    font-size: 1.5rem;
    text-align: center;
    font-weight: 600;
    margin: 5rem;
    border-top: 2px solid #8a8a8a;
    border-bottom: 2px solid #8a8a8a;
    border-left: 0 none;
    padding: 2rem 1rem;
}

.linkedin blockquote p{
    margin: 0;
    color: #555;
}

.linkedin #gallery-1 .gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 100%;
    padding: 0;
}

.linkedin #gallery-1 .gallery-item img{
    border: 0 none;
    min-width: 100%;
}

.linkedin iframe {
    max-width: 100%;
    min-width: 100%;
}

.linkedin .wp-caption {
    max-width: 100%;
    background: #f5f5f5;
    padding: 0;
}

.linkedin section{
	margin-bottom: 5rem;
}

@media(max-width: 1200px) {
	.bildelinkedin{
		height: 30rem;
	}
}

@media(max-width: 768px) {
	.skille.pagehead h2.litittel {
	    font-size: 60px;
	}
}

@media(max-width: 767px) {
	.bildelinkedin{
		height: 15rem;
	}
	.skille.pagehead h2.litittel {
	    font-size: 24px;
	}	
	.linkedin blockquote {
	    line-height: 1.6;
	    font-family: Georgia,Source Serif Pro,serif;
	    font-style: italic;
	    font-size: 1.2rem;
	    text-align: center;
	    font-weight: 600;
	    margin: 3rem 1rem;
	    border-top: 2px solid #8a8a8a;
	    border-bottom: 2px solid #8a8a8a;
	    border-left: 0 none;
	    padding: 2rem 1rem;
	}	
	.linkedin .wp-caption {
	    margin-bottom: 2rem;
	}
	.gallery {
	    column-count: 1 !important;
	}		
}

#userlist span.tittel {
    display: block;
    width: 100%;
    line-height: 0;
    font-size: .8rem;
}

#userlist-ul li {
    font-size: 16px;
    padding-bottom: 1.5rem;
    margin-bottom: 3px;
    border-bottom: 1px solid #e9e9e9;
}

#news.archive.cp .grid-x .cell a, #news.archive.cp .grid-x .cell span.news{
	background: #fff;
}

#news.archive.cp {
    padding: 0;
}